canvas {
    width: 90%;
    height: 580px;
    background-color: #f3f3f3;
    border-radius: 5px;
}

div.slds-box {
    height: 100%;
}

.complex lightning-input {
    width: 100px;
}

lightning-button-group {
    margin-left: 43%;
    font-size: 18px;
}